Subject: Re[2]: CCL:scoring functions

From: a3arzi <[email-masked]>
Date: Fri, 3 May 2002 11:30:22 +0300

Hi,

Yes - I know CScore. But the main disadvantage is it runs ONLY on HP and
IBM computers.

I prefer Linux/MS Windows OS'es. If anybody could suggest anything
similar - please, let me know. Something CScore-like would be the real
I need.

---------------------------->
>>Question about where get some free/commercial good scoring function to
>>evaluate docking results. Any suggestions are welcome.

JL> Tripos has a product called CScore, which applies several scoring functions
JL> to a docked protein/ligand pose...

JL> Joe
<---------------------------

Good weekend
Arturas

http://biologija.vdu.lt/person/ziemar/index.html